FreeFileSync(1)

NAME
FreeFileSync — a folder comparison and synchronization tool (GUI)

SYNOPSIS

FreeFileSync CONFIG_FILE

DESCRIPTION

This is a folder comparison and synchronization tool. It is optimized for highest performance and usability without restricted or overloaded UI interfaces.

It's key features: Multiple folder pairs, Batch capability, Binary comparison, Handle conflicts and propagate deletions, Optimized performance, Transactional file copy, ...

AUTHOR

FreeFileSync was originally written by ZenJu. It is currently maintained by Damien Lecan.